#accordion{ margin: 20px 0; }
#accordion .ui-accordion-header.ui-state-active{
	color: #666666;
	background-color: transparent;
}
#accordion .ui-state-active .ui-icon{
	background-image: url("../vendor/jquery-ui/images/ui-icons_444444_256x240.png");
}
#accordion .ui-accordion-header{
	font-size: 18px;
	color: #666666;
	text-transform: uppercase;
	background-color: transparent !important;
	border-top: 1px solid #f6f6f6 !important;
	border-bottom: 1px solid #f6f6f6 !important;
	border-right: 0;
	border-left: 0;
}
#accordion .ui-accordion-content{ padding: 0; }
#accordion .ui-accordion-content .datasheet{ padding: 15px 0 0 }
#accordion .ui-accordion-content .datasheet li{
	font-size: 18px;
	padding: 2px 0px;
}
#accordion .ui-accordion-content .tableContents{ padding: 15px 0 0 }
#accordion .ui-accordion-content .tableContents li strong{ color: #2784af !important; }
#accordion .ui-accordion-content .tableContents li{
	font-size: 18px;
	padding: 2px 0px;
}

.woocommerce-variation-add-to-cart-ebook.hide-cart{
	display: none;
}

.button-ebook-buy{
	margin-top: 20px !important;
	background-color: #fff !important;
	border: 2px solid #0070b2 !important;
	border-radius: 8px !important;
	color: #0091D4 !important;
	font-size: 16px !important;
	padding: 10px 80px 10px 80px !important;
	text-transform: uppercase !important;
}
.ebooks-active .woocommerce-variation-availability{ display: none; }
.button-ebook-buy:hover{
	background-color: #0091d4 !important;
	color: #fff !important;
}

.LogOut{ display: none; }

/**Trátamiento de datos**/
		.tratamiento-da-datos .lst-kix_list_14-1>li:before {
			content: ""counter(lst-ctn-kix_list_14-0, decimal) "."counter(lst-ctn-kix_list_14-1, decimal) ". "
		}

		.tratamiento-da-datos .lst-kix_list_14-3>li:before {
			content: ""counter(lst-ctn-kix_list_14-0, decimal) "."counter(lst-ctn-kix_list_14-1, decimal) "."counter(lst-ctn-kix_list_14-2, decimal) "."counter(lst-ctn-kix_list_14-3, decimal) ". "
		}

		.tratamiento-da-datos .lst-kix_list_14-0>li:before {
			content: ""counter(lst-ctn-kix_list_14-0, decimal) ". "
		}

		.tratamiento-da-datos .lst-kix_list_14-4>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_14-5>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_14-7>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_14-6>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_9-3 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_9-4 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_9-1 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_9-2 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_9-7 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_9-8 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_9-5 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_9-6 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_1-7 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_9-0 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_1-8 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_1-5 {
			list-style-type: none
		}

		.lst-kix_list_14-2>li:before {
			content: ""counter(lst-ctn-kix_list_14-0, decimal) "."counter(lst-ctn-kix_list_14-1, decimal) "."counter(lst-ctn-kix_list_14-2, decimal) ". "
		}

		.tratamiento-da-datos ul.lst-kix_list_1-6 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_1-2>li {
			counter-increment: lst-ctn-kix_list_1-2
		}

		.tratamiento-da-datos .lst-kix_list_14-8>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_5-0>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_1-4>li {
			counter-increment: lst-ctn-kix_list_1-4
		}

		.tratamiento-da-datos .lst-kix_list_5-3>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_5-2>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_5-1>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_5-7>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_8-4 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_14-3>li {
			counter-increment: lst-ctn-kix_list_14-3
		}

		.tratamiento-da-datos ul.lst-kix_list_8-5 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_5-6>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_5-8>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_8-2 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_8-3 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_8-8 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_8-6 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_8-7 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_5-4>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_5-5>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_8-0 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_8-1 {
			list-style-type: none
		}

		.tratamiento-da-datos ol.lst-kix_list_14-1.start {
			counter-reset: lst-ctn-kix_list_14-1 0
		}

		.tratamiento-da-datos ol.lst-kix_list_1-0.start {
			counter-reset: lst-ctn-kix_list_1-0 8
		}

		.tratamiento-da-datos .lst-kix_list_6-1>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_6-3>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_6-0>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_6-4>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_6-2>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_6-8>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ol.lst-kix_list_14-2.start {
			counter-reset: lst-ctn-kix_list_14-2 0
		}

		.tratamiento-da-datos .lst-kix_list_6-5>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_6-7>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_6-6>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ol.lst-kix_list_1-3 {
			list-style-type: none
		}

		.tratamiento-da-datos ol.lst-kix_list_1-4 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_2-7>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_7-4>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_7-6>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ol.lst-kix_list_1-0 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_2-5>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ol.lst-kix_list_1-1 {
			list-style-type: none
		}

		.tratamiento-da-datos ol.lst-kix_list_1-2 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_7-2>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_3-7 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_3-8 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_10-1>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_13-7>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_3-1 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_3-2 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_7-8>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_3-0 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_3-5 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_3-6 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_3-3 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_3-4 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_10-7>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_10-5>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_10-3>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_11-7 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_11-6 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_4-1>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_11-5 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_11-4 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_11-3 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_11-2 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_11-1 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_11-0 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_9-2>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_4-3>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_4-5>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ol.lst-kix_list_14-0.start {
			counter-reset: lst-ctn-kix_list_14-0 0
		}

		.tratamiento-da-datos ul.lst-kix_list_11-8 {
			list-style-type: none
		}

		.tratamiento-da-datos ol.lst-kix_list_1-4.start {
			counter-reset: lst-ctn-kix_list_1-4 0
		}

		.tratamiento-da-datos ol.lst-kix_list_1-1.start {
			counter-reset: lst-ctn-kix_list_1-1 1
		}

		.tratamiento-da-datos .lst-kix_list_9-0>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_9-6>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_9-4>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_11-3>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ol.lst-kix_list_1-3.start {
			counter-reset: lst-ctn-kix_list_1-3 0
		}

		.tratamiento-da-datos ul.lst-kix_list_2-8 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_12-3>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ol.lst-kix_list_1-2.start {
			counter-reset: lst-ctn-kix_list_1-2 7
		}

		.tratamiento-da-datos .lst-kix_list_11-5>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_12-1>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_2-2 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_2-3 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_2-1 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_9-8>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_2-6 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_1-1>li:before {
			content: ""counter(lst-ctn-kix_list_1-0, decimal) "."counter(lst-ctn-kix_list_1-1, decimal) " "
		}

		.tratamiento-da-datos ul.lst-kix_list_2-7 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_11-7>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_2-4 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_2-5 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_10-0 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_1-3>li:before {
			content: ""counter(lst-ctn-kix_list_1-0, decimal) "."counter(lst-ctn-kix_list_1-1, decimal) "."counter(lst-ctn-kix_list_1-2, decimal) "."counter(lst-ctn-kix_list_1-3, decimal) " "
		}

		.tratamiento-da-datos .lst-kix_list_14-1>li {
			counter-increment: lst-ctn-kix_list_14-1
		}

		.tratamiento-da-datos .lst-kix_list_13-3>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_10-8 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_10-7 {
			list-style-type: none
		}

		.lst-kix_list_1-7>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_10-6 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_10-5 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_10-4 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_10-3 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_1-3>li {
			counter-increment: lst-ctn-kix_list_1-3
		}

		.tratamiento-da-datos .lst-kix_list_1-5>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_10-2 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_10-1 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_13-5>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_12-5>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_12-7>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_2-1>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_2-3>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_13-1>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_1-1>li {
			counter-increment: lst-ctn-kix_list_1-1
		}

		.tratamiento-da-datos .lst-kix_list_3-0>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_5-7 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_5-8 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_3-1>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_3-2>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_5-5 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_14-0>li {
			counter-increment: lst-ctn-kix_list_14-0
		}

		.tratamiento-da-datos ul.lst-kix_list_5-6 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_8-1>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_8-2>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_3-5>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_5-0 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_3-4>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_5-3 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_3-3>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_5-4 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_5-1 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_8-0>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_5-2 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_8-7>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_3-8>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_8-5>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_8-6>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_2-0>li {
			counter-increment: lst-ctn-kix_list_2-0
		}

		.tratamiento-da-datos .lst-kix_list_8-3>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_13-5 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_13-4 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_13-3 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_3-6>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_13-2 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_13-1 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_3-7>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_13-0 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_8-4>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_11-2>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_13-8 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_11-1>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_13-7 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_13-6 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_11-0>li:before {
			content: "-  "
		}

		.tratamiento-da-datos .lst-kix_list_8-8>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ol.lst-kix_list_2-0 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_4-8>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_4-7>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_14-2>li {
			counter-increment: lst-ctn-kix_list_14-2
		}

		.tratamiento-da-datos ul.lst-kix_list_4-8 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_4-6 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_4-7 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_4-0 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_4-1 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_4-4 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_4-5 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_4-2 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_4-3 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_12-6 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_12-5 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_12-4 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_12-3 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_12-2 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_12-1 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_12-0 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_12-8 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_12-7 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_7-0>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_2-6>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_2-4>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_2-8>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_7-1>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_7-5>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_7-3>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_7-5 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_10-0>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_7-6 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_7-3 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_7-4 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_13-6>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_13-8>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_7-7 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_7-8 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_7-1 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_7-2 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_7-0 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_7-7>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_10-4>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_10-8>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_4-0>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_10-2>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ol.lst-kix_list_14-3.start {
			counter-reset: lst-ctn-kix_list_14-3 0
		}

		.tratamiento-da-datos .lst-kix_list_4-4>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_4-2>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_4-6>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_9-3>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_10-6>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_9-1>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_9-7>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ol.lst-kix_list_14-3 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_11-4>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ol.lst-kix_list_14-0 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_12-4>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_9-5>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ol.lst-kix_list_14-1 {
			list-style-type: none
		}

		.tratamiento-da-datos ol.lst-kix_list_14-2 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_6-6 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_6-7 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_6-4 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_6-5 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_6-8 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_12-2>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_11-6>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_1-0>li:before {
			content: ""counter(lst-ctn-kix_list_1-0, decimal) " "
		}

		.tratamiento-da-datos ul.lst-kix_list_6-2 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_11-8>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_6-3 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_1-2>li:before {
			content: ""counter(lst-ctn-kix_list_1-0, decimal) "."counter(lst-ctn-kix_list_1-1, decimal) "."counter(lst-ctn-kix_list_1-2, decimal) " "
		}

		.tratamiento-da-datos ol.lst-kix_list_2-0.start {
			counter-reset: lst-ctn-kix_list_2-0 0
		}

		.tratamiento-da-datos ul.lst-kix_list_6-0 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_12-0>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_6-1 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_1-4>li:before {
			content: ""counter(lst-ctn-kix_list_1-0, decimal) "."counter(lst-ctn-kix_list_1-1, decimal) "."counter(lst-ctn-kix_list_1-2, decimal) "."counter(lst-ctn-kix_list_1-3, decimal) "."counter(lst-ctn-kix_list_1-4, decimal) ". "
		}

		.tratamiento-da-datos .lst-kix_list_13-0>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_1-0>li {
			counter-increment: lst-ctn-kix_list_1-0
		}

		.tratamiento-da-datos ul.lst-kix_list_14-4 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_13-4>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_1-6>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_14-8 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_14-7 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_2-0>li:before {
			content: ""counter(lst-ctn-kix_list_2-0, lower-latin) ") "
		}

		.tratamiento-da-datos .lst-kix_list_12-6>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ul.lst-kix_list_14-6 {
			list-style-type: none
		}

		.tratamiento-da-datos ul.lst-kix_list_14-5 {
			list-style-type: none
		}

		.tratamiento-da-datos .lst-kix_list_1-8>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_2-2>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_13-2>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos .lst-kix_list_12-8>li:before {
			content: "\002022  "
		}

		.tratamiento-da-datos ol {
			margin: 0;
			padding: 0
		}

		.tratamiento-da-datos table td,
		.tratamiento-da-datos table th {
			padding: 0
		}

#wp_description_section p{ display: inline; }
#btn_action {
	color:#0091d4;
	cursor: pointer;
	background:transparent;
	border: 0;
	/*position: relative;
	float: right;
	top: -2.3rem;
	left: -12rem;*/
}
@media (max-width: 400px) {
	#btn_action {
		/*left: -7rem;*/
	}
}

#btn_action:hover{
	text-decoration: underline;
}